Subject: [MEXT] [Recharter] GRE requirements for IPv6 mobility

From: marcelo bagnulo braun <[email-masked]>
Date: Mon, 21 Jan 2008 19:12:31 +0100

GRE requirements for IPv6 mobility

A proposal has been made for the use of GRE tunneling mechanism in  
Mobile IPv6. The GRE tunneling support exists in Mobile IPv4 and the  
proposal is for extending that functional capability to Mobile IPv6.  
Noted uses cases include the ability to carry any type of protocol  
payload in a generic header, the rich GRE header semantics allowing  
the exposure of a service identifier, such as a key that can be used  
by the tunnel endpoints for differential treatment of the carried  
payload and additionally supported by other use cases.

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext